/* ================================ */
/* Dotcom WP Styling */
/* Change some base styling to more
    closely match new brand and new site */
/* ================================ */

/* Variables */

:root {
	--brand-black: #2d2926;
	--grey-lighter: #f9f9f9;
	--grey-light: #f5f5f5;
	--grey-default: #dcdcda;
	--grey-dark: #686058;
	--blue-lighter: #c7dbf4;
	--blue-light: #6490e8;
	--blue-default: #1169c8;
	--blue-dark: #0e4b77;
	--green-lighter: #0d6b5c;
	--green-light: #0d6b5c;
	--green-default: #144745;
	--green-dark: #144745;
	--red-lighter: #f2dbd1;
	--red-light: #f2dbd1;
	--red-default: #eb9d87;
	--red-dark: #eb9d87;
	--yellow-lighter: #faf8c3;
	--yellow-light: #f4ef86;
	--yellow-default: #edcd3f;
	--yellow-dark: #c08302;
	--font-family-primary: "Avenir Next", "Avenir", "Helvetica Neue", Helvetica,
		Arial, sans-serif;
	--font-family-secondary: "Tiempos Headline", Georgia, serif;
}

/* ================================ */
/* //////////////////////////////// */
/* Fonts */
/* //////////////////////////////// */
/* ================================ */

/* -------------------------------- */
/* Tiempos Headline */
/* -------------------------------- */

/* source of font file will need to be updated to actual */
/* make sure we're serving only Medium [500] weight */
@font-face {
	font-family: var(--font-family-secondary);
	font-style: normal;
	font-weight: 500;
	/* src: url("https://d33wubrfki0l68.cloudfront.net/5b3c19e90d99acf4d6076ded16fafb4da6015851/93639/static/tiempos--semi-bold--700-aae18d18e83434981f956a9e7d619a3c.woff")
	  format("truetype"); */

	/* temp location hosted by @gen */
	src: url("https://dl.dropboxusercontent.com/s/5rtxmxqcxf5mdnv/TiemposHeadlineWeb-Medium.woff2?dl=0")
		format("truetype");
}

/* -------------------------------- */
/* Avenir Next */
/* -------------------------------- */
/* Purchased fonts didn't include the 400 [Regular] weight */

/* @font-face {
	font-family: "Avenir Next";
	font-style: normal;
	font-weight: 400;
	src: url("https://d33wubrfki0l68.cloudfront.net/4e37cf6268810525ab920dd9306c0a22c3c79e31/b326b/static/avenir-next--regular--400-2b7748589092fd1a10b806abdfb562ff.ttf")
	  format("truetype");
  } */

/* Medium 500 */
@font-face {
	font-family: "Avenir Next";
	font-style: normal;
	font-weight: 500;
	src: url("https://d33wubrfki0l68.cloudfront.net/a6102cb0dfdb1eb210941e55432f8a4b6f5ccf71/d841e/static/avenir-next--medium--500-510a664af9771b72d4ce5e637109ca3c.ttf")
		format("truetype");
}

/* Bold 700 */
@font-face {
	font-family: "Avenir Next";
	font-style: normal;
	font-weight: 700;
	src: url("https://d33wubrfki0l68.cloudfront.net/a9fd6a513909352d70d5f33427ca92bbb5f92f48/c07a4/static/avenir-next--bold--700-c7cc8baf28e6a6203bb8bb087c48038b.ttf")
		format("truetype");
}

/* ================================ */
/* //////////////////////////////// */
/* Global Elements */
/* //////////////////////////////// */
/* ================================ */

/* -------------------------------- */
/* Global Font (Avenir Next) */
/* -------------------------------- */

* {
	font-family: var(--font-family-primary);
	font-weight: 500;
}

/* -------------------------------- */

/* grey text color */

body {
	color: var(--grey-dark);
}

.color--grey,
.color--grey-dark {
	color: var(--grey-dark) !important;
}

/* -------------------------------- */

.border--bottom {
	border-bottom: 1px solid var(--grey-default);
}

/* get rid of margin that gets applied when logged in to admin */
html {
	margin-top: 0 !important;
}

/* -------------------------------- */
/* Headings */
/* -------------------------------- */

h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6,
.beta {
	color: var(--brand-black);
	line-height: 1.25;
}

/* Tiempos */
h1,
h2,
h3,
h5,
.h1,
.h2,
.h3,
.h5,
.beta {
	font-family: var(--font-family-secondary);
	font-weight: 500;
}

/* Avenir Next */
h4,
h6,
.h4,
.h6,
.delta {
	font-family: var(--font-family-primary);
	font-weight: 700;
}

/* -------------------------------- */

/* micro text size */
.micro {
	font-size: 12px;
	font-size: 0.75rem;
	line-height: 1.3334;
	/* 16 */
}

/* -------------------------------- */

/* small panel headers */
.bootstrap span.ecobee-panel__header,
.bootstrap span.small-header,
.contractors .heading--small {
	font-weight: 700;
	color: var(--green-default);
	margin-bottom: 10px;
	font-size: 13px;
	letter-spacing: 0.1em;
}

.epsilon {
	font-weight: 700;
	line-height: 1.455;
	margin-bottom: 0.5rem;
}

.bootstrap .ecobee-block .title,
.ecobee-block .title {
	color: var(--green-default);
}

/* -------------------------------- */

/* Promo price color */
.bootstrap .price--promo {
	color: var(--red-dark);
}

/* -------------------------------- */
/* Links */
/* -------------------------------- */

a,
.bootstrap a {
	cursor: pointer;
	color: var(--blue-default);
	text-decoration: none;
	transition: all 0.2s;
	font-weight: 500;
	/* avenir-next medium */
}

a.link--inverted:hover,
a:hover,
.bootstrap a:hover,
.bootstrap .link-with-chevron:hover {
	color: var(--blue-dark);
	text-decoration: underline;
	text-decoration-skip-ink: auto;
}

/* -------------------------------- */
/* Chevron Links */
/* -------------------------------- */
/* standardize chevron after all chevron links */
/* remove individual bg images for different color chevrons */
/* make css chevron that inherits currentColor */

.link-with-chevron {
	position: relative;
}

.bootstrap a.ecobee-link.chevron::after,
.ecobee-link.chevron::after,
.link-with-chevron::after {
	content: " " !important;
	background-image: none !important;
	border: solid currentColor;
	border-width: 2px 2px 0 0;
	width: 0.4em;
	height: 0.4em;
	position: absolute;
	top: auto !important;
	bottom: 0.65em;
	right: auto;
	/* left: calc(100% + 0.25em); */
	margin: 0 0 0 0.3em !important;
	transform: rotate(45deg);
}

/* remove colored-version chevrons */
[class^="ecobee-link chevron"]::after,
.link-with-chevron::after {
	background-image: unset;
}

/* base chevron link color */
.bootstrap a.ecobee-link,
.ecobee-link {
	color: var(--blue-default);
}

/* :hover */
.bootstrap a.ecobee-link:hover,
.ecobee-link:hover {
	color: var(--blue-dark);
}

/* colored versions */
/* -------------------------------- */

/* Lime */
.bootstrap a.ecobee-link.lime,
.ecobee-link.lime {
	color: var(--green-lighter);
}

/* :hover */
.bootstrap a.ecobee-link.lime:hover,
.ecobee-link.lime:hover {
	color: var(--green-lighter);
}

/* Green */
.bootstrap a.ecobee-link.green,
.ecobee-link.green {
	color: var(--blue-default);
}

/* :hover */
.bootstrap a.ecobee-link.green:hover,
.ecobee-link.green:hover {
	color: var(--blue-dark);
}

/* Teal */
.bootstrap a.ecobee-link.teal,
.ecobee-link.teal {
	color: var(--blue-default);
}

/* :hover */
.bootstrap a.ecobee-link.teal:hover,
.ecobee-link.teal:hover {
	color: var(--blue-dark);
}

.background--grey-darkest a {
	color: var(--blue-light) !important;
}
.background--grey-darkest a:hover {
	color: var(--blue-light) !important;
}

/* ================================ */
/* //////////////////////////////// */
/* Components */
/* //////////////////////////////// */
/* ================================ */

/* -------------------------------- */
/* Nav Logo */
/* -------------------------------- */
.nav .logo .svg {
	display: none;
}

.nav .logo {
	width: 95px;
	background-size: contain;
	background-position: center;
	background-repeat: no-repeat;
	background-image: url("data:image/png;base64,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");
}

/* -------------------------------- */
/* Main Navigation */
/* -------------------------------- */

.nav--global a {
	color: var(--brand-black);
}

/* hover state */
.nav--global .button a:hover,
.nav--global a:hover {
	color: var(--green-default);
	text-decoration: none;
}

/* dropdown links */
.nav--global li.has-dropdown .products-dropdown.products-list li a {
	font-family: var(--font-family-primary);
	font-weight: 500;
}

/* hamburger menu links */
/* -------------------------------- */

.nav--icons li a,
.nav--stacked li a {
	color: var(--brand-black);
	opacity: 1;
}

/* :hover */
.nav--icons li a:hover,
.nav--stacked li a:hover {
	color: var(--green-default);
	opacity: 1;
}

/* current item */
.nav .current-menu-item a {
	opacity: 1;
	color: var(--green-default);
}

/* hamburger open and closed state button */
/* -------------------------------- */

/* hamburger :hover */
.nav__trigger:hover .nav__trigger__icon,
.nav__trigger:hover .nav__trigger__icon::after,
.nav__trigger:hover .nav__trigger__icon:before {
	background: var(--green-default);
}

/* open state :hover */
.state-nav-is-shown .nav__trigger:hover {
	color: var(--brand-black);
}

.state-nav-is-shown .nav__trigger .nav__trigger__icon:before,
.state-nav-is-shown .nav__trigger .nav__trigger__icon::after {
	background: var(--brand-black);
}

.state-nav-is-shown .nav__trigger:hover .nav__trigger__icon:before,
.state-nav-is-shown .nav__trigger:hover .nav__trigger__icon::after {
	background: var(--green-default);
}

/* menu new badge */
/* -------------------------------- */
.menu-new-badge,
.menu-new-badge--mobile::before {
	width: 2.5rem;
	/* 40 */
	border-radius: 0.5rem;
	background-color: var(--red-default);
	color: #fff;
	text-transform: uppercase;
	font-size: 10px;
	font-weight: 700;
	line-height: 1;
	margin-bottom: 0.5rem;
	padding: calc(3 / 10 * 1em) calc(8 / 10 * 1em);
}

/* section headins when desktop hamburger menu open */
.drawer .padded-menu h5 {
	font-size: 0.75rem;
	line-height: 1.25;
	letter-spacing: 0.1em;
	text-transform: uppercase;
}

/* Mobile menu */
/* -------------------------------- */

/* mobile menu new badge */
.menu-new-badge--mobile::before {
	margin: 0 auto 0.5rem;
}

@media only screen and (max-width: 949px) {
	.mobile-menu li.mobile-shop-online {
		background-color: var(--blue-dark);
	}

	.mobile-menu li.mobile-shop-online a:hover {
		color: #fff !important;
	}

	.mobile-menu h5.micro {
		color: var(--grey-dark);
		font-family: var(--font-family-primary);
		font-size: 0.75rem;
		line-height: 1.25;
		font-weight: 700;
		letter-spacing: 0.1em;
		text-transform: uppercase;
		margin: 0;
		padding: 1.5rem 0;
	}
}

/* -------------------------------- */
/* Forms */
/* -------------------------------- */

form .text-input:active,
form .text-input:focus,
form input.form__input:active,
form input.form__input:focus,
form input:active,
form input:focus,
form textarea.form__input:active,
form textarea.form__input:focus,
form textarea:active,
form textarea:focus {
	background: #fff;
	outline: none;
	border-color: var(--blue-default);
}

/* Validation errors */
.validation_error {
	color: crimson;
	font-weight: inherit;
	padding-bottom: 24px;
}

.gform_fields li.gfield_error form input,
.gform_fields li.gfield_error form textarea,
form .gform_fields li.gfield_error input,
form .gform_fields li.gfield_error textarea,
form .has-error > .text-input,
form .input--has-error {
	border-color: crimson;
	border-radius: 3px;
}

form .gfield_description.validation_message,
form .message__error,
form .validation_message.instruction {
	background: crimson;
	color: #fff;
	border-radius: 3px;
	position: relative;
	top: -0.5rem;
}

/* -------------------------------- */
/* Buttons */
/* -------------------------------- */

.bootstrap .nike-button-primary,
.bootstrap .btn,
.nike-button-primary,
.ecobee-banner--find-a-pro .nike-button-primary,
.btn--inverted,
.btn--primary,
.bootstrap .btn-primary,
.home-voice .learn-more,
.smartbuildings__button,
.smartbuildings .ecobee-panel--hardware-features__button,
.see-in-action--btn,
.background--green .btn--inverted,
#form-better-tomorrow input[type="submit"],
#support-contact-form input[type="submit"] {
	display: inline-flex;
	align-items: center;
	justify-content: center;
	background-color: #fff;
	color: var(--brand-black) !important;
	text-transform: unset;
	border-radius: 2rem;
	box-shadow: inset 0 0 0 2px var(--brand-black);
	font-size: 0.875rem;
	font-family: var(--font-family-primary);
	font-weight: 700 !important;
	line-height: 1.5rem;
	letter-spacing: unset;
	padding: calc((10 / 14) * 1em) calc((24 / 14) * 1em);
	border: none !important;
	transition: all 125ms linear;
	white-space: nowrap;
	min-width: unset;
}

/* if text is span inside somtimes */
.bootstrap .btn span {
	font-weight: inherit;
}

/* focus state */
.bootstrap .nike-button-primary:focus,
.bootstrap .btn:focus,
.nike-button-primary:focus,
.ecobee-banner--find-a-pro .nike-button-primary:focus,
.btn--inverted:focus,
.btn--primary:focus,
.bootstrap .btn-primary:focus,
.home-voice .learn-more:focus,
.smartbuildings__button:focus,
.smartbuildings .ecobee-panel--hardware-features__button:focus,
.see-in-action--btn:focus,
.background--green .btn--inverted:focus,
#form-better-tomorrow input[type="submit"]:focus,
#support-contact-form input[type="submit"]:focus {
	outline: none !important;
	text-decoration: underline;
	background-color: var(--yellow-default) !important;
	color: var(--brand-black) !important;
	box-shadow: 0 0 0 2px var(--brand-black) inset,
		0 0 0 4px var(--yellow-default);
}

/* hover state */
.bootstrap .nike-button-primary:hover,
.bootstrap .btn:hover,
.nike-button-primary:hover,
.ecobee-banner--find-a-pro .nike-button-primary:hover,
.btn--inverted:hover,
.btn--primary:hover,
.bootstrap .btn-primary:hover,
.home-voice .learn-more:hover,
.smartbuildings__button:hover,
.smartbuildings .ecobee-panel--hardware-features__button:hover,
.see-in-action--btn:hover,
.background--green .btn--inverted:hover,
#form-better-tomorrow input[type="submit"]:hover,
#support-contact-form input[type="submit"]:hover {
	color: #fff !important;
	background-color: var(--brand-black);
	text-decoration: none;
}

/* -------------------------------- */
/* Footer */
/* -------------------------------- */

footer {
	background-color: #fff;
	box-shadow: inset 0 1px var(--grey-default);
	/* $grey */
}

footer h5 {
	color: var(--brand-black);
	/* $brand-black */
	font-size: 16px;
	font-weight: 700 !important;
	font-family: var(--font-family-primary);
	line-height: 1.5;
	letter-spacing: unset;
	text-transform: capitalize;
	margin-bottom: 1rem;
}

footer p {
	color: unset;
}

footer .grid {
	padding: 2rem 0;
	border-bottom: 1px solid var(--grey-default);
}

/* -------------------------------- */
/* Socail Links */
/* -------------------------------- */

/* Facebook */
.nav--social li.facebook a {
	background-image: url("src/images/social-facebook.svg") !important;
}

/* Instagram */
.nav--social li.instagram a {
	background-image: url("src/images/social-instagram.svg") !important;
}

/* Twitter */
.nav--social li.twitter a {
	background-image: url("src/images/social-twitter.svg") !important;
}

/* LinkedIn */
.nav--social li.linkedin a {
	background-image: url("src/images/social-linkedin.svg") !important;
}

/* Youtube */
.nav--social li.youtube a {
	background-image: url("src/images/social-youtube.svg") !important;
}

/* Pinterest */
/* REMOVE */
.nav--social li.pinterest {
	display: none;
}

/* social link general style */
.nav--social li a {
	color: inherit;
	padding: 0 15px;
	opacity: 0.6;
	transition: all 0.2s ease-in-out;
}

.nav--social li a:hover {
	opacity: 1;
}

/* -------------------------------- */
/* Blocks */
/* -------------------------------- */
.island.background--green,
.ecobee-block.green {
	background-color: var(--green-default) !important;
}

.ecobee-block.teal {
	background-color: var(--blue-default) !important;
}

.island.background--blue-dark {
	background-color: var(--blue-dark) !important;
}

.ecobee-block.lime {
	background-color: var(--green-lighter) !important;
}

.bootstrap .ecobee-block.lime p,
.ecobee-block.lime p {
	color: #fff;
}

.island.background--grey-lightest {
	background-color: var(--grey-lighter) !important;
}

/* found on developers page */
/* https://www.ecobee.com/developers/ */
.background--grey-darkest {
	background-color: var(--brand-black);
}

.bootstrap .ecobee-block.social-impact,
.ecobee-block.social-impact {
	background-color: var(--green-lighter);
}

.island--banner.island--mast::after {
	display: none;
}

/* ================================ */
/* //////////////////////////////// */
/* Contact Us */
/* https://www.ecobee.com/contact/ */
/* //////////////////////////////// */
/* ================================ */

/* bottom links above footer */
.island--navigation a,
.label-text {
	font-size: 13px;
	font-size: 0.875rem;
	/* 14 */
	line-height: 1.429;
}

/* ================================ */
/* //////////////////////////////// */
/* Find A Store */
/* https://www.ecobee.com/find-a-store/ */
/* //////////////////////////////// */
/* ================================ */

.find-a-store .distributor .nav--stacked li a {
	color: var(--blue-dark);
}

.find-a-store .distributor .nav--stacked li a:hover {
	color: var(--blue-dark);
	text-decoration: underline;
	opacity: 1;
}

/* ================================ */
/* //////////////////////////////// */
/* Legal + Privacy Policy + Terms of Sale */
/* https://www.ecobee.com/legai/ */
/* //////////////////////////////// */
/* ================================ */

/* Default State - svg color */
.island--navigation--complex .navigation__item.navigation__item--current a svg {
	fill: currentColor;
}

.svg--primary svg {
	fill: currentColor;
}

/* Hover State */
/* -------------------------------- */

.form-checkbox input[type="checkbox"] + label:hover,
.island--navigation--complex .navigation__item.navigation__item--current a,
.island--navigation--complex .navigation__item:hover,
.island--navigation--complex .navigation__item:hover a,
.page-child .island--navigation--complex .navigation__item:hover,
.page-child .island--navigation--complex .navigation__item:hover a {
	color: var(--blue-dark);
}

/* svg icon on hover */
.island--navigation--complex .navigation__item:hover a svg,
.island--navigation--complex .navigation__item:hover svg {
	fill: currentColor;
}

/* Tabs activated – inactive state */
/* -------------------------------- */

.page-child .island--navigation--complex .navigation__item a {
	color: var(--grey-dark);
}

/* Hover state when tabs activated from Legal landing page */
.island--navigation--complex .navigation__item.navigation__item--current a svg,
.island--navigation--complex .navigation__item:hover a svg,
.island--navigation--complex .navigation__item:hover svg,
.page-child .island--navigation--complex .navigation__item:hover a svg,
.page-child .island--navigation--complex .navigation__item:hover svg {
	fill: currentColor;
}

/* Tabs activated – current item */
/* -------------------------------- */

.island--navigation--complex .navigation__item.navigation__item--current a {
	color: var(--blue-dark);
}

/* Active tab triangle */
.island--navigation--complex .navigation__item:before {
	border-bottom-color: var(--blue-dark) !important;
}

/* ================================ */
/* //////////////////////////////// */
/* Installation Pages */
/* https://www.ecobee.com/installation/ */
/* //////////////////////////////// */
/* ================================ */

/* device overview diagram headings */
.meet-your-device ul li strong {
	color: var(--brand-black);
}

/* ================================ */
/* //////////////////////////////// */
/* Contractor Page */
/* https://www.ecobee.com/contractors/ */
/* //////////////////////////////// */
/* ================================ */

/* sell sheet and tech specs download links – arrow icons */
.contractors a.link--download::after {
	content: url("data:image/svg+xml,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2210%22%20height%3D%2215%22%20viewBox%3D%220%200%2010%2015%22%3E%3Cg%20fill%3D%22%231f529e%22%3E%3Cpath%20d%3D%22M1.707%205.293c-.39-.39-1.024-.39-1.414%200-.39.39-.39%201.024%200%201.414l4.004%204c.39.39%201.023.39%201.413%200l3.997-3.993c.39-.39.39-1.023%200-1.414-.39-.39-1.023-.39-1.414%200l-3.29%203.286-3.296-3.293z%22%2F%3E%3Cpath%20d%3D%22M4%201.5v8.062c0%20.553.448%201%201%201s1-.447%201-1V1.5c0-.552-.448-1-1-1s-1%20.448-1%201zM1%2015h8c.552%200%201-.448%201-1s-.448-1-1-1H1c-.552%200-1%20.448-1%201s.448%201%201%201z%22%2F%3E%3C%2Fg%3E%3C%2Fsvg%3E");
}

/* bottom grid content/links – background colors */
.contractors .box-highlight {
	background: var(--grey-lighter);
}

.contractors .box-highlight--green {
	background: var(--grey-lighter);
}

.contractors .box-highlight--grey {
	background: var(--grey-lighter);
}

.contractors .product-features a:hover span,
a.feature__popover:hover .feature__label {
	color: var(--blue-dark);
}

.contractors a.feature__popover:hover .svg-stroke {
	stroke: var(--blue-dark);
}

.contractors a.feature__popover:hover .svg-fill {
	fill: var(--blue-dark);
}

/* ================================ */
/* //////////////////////////////// */
/* SmartBuildings Page */
/* https://www.ecobee.com/smartbuildings/ */
/* //////////////////////////////// */
/* ================================ */

/* One-off heading font-family changes */
.smartbuildings .ecobee-panel--sb-hero__header,
.smartbuildings .header-section h2,
.smartbuildings .ecobee-panel--hardware-features__header {
	font-family: var(--font-family-secondary);
}

/* background colors */
.smartbuildings .navbar {
	background-color: var(--blue-dark);
}

.smartbuildings .navbar .smartbuildings-navbar-container {
	background-color: unset;
}

.smartbuildings .ecobee-panel--sb-hero,
.smartbuildings .ecobee-panel--hero-thermostat {
	background-color: var(--blue-dark);
}

/* body text sizes */
.smartbuildings .ecobee-panel--sb-hero__text,
.smartbuildings .ecobee-panel--sb-bullets .container,
.smartbuildings .ecobee-panel--features__text__description,
.smartbuildings .ecobee-panel--features__grid__item__text,
.smartbuildings .ecobee-panel--software__text__description,
.smartbuildings .ecobee-panel--hardware__description,
.smartbuildings .ecobee-panel--client-stories__header__description,
.smartbuildings .ecobee-panel--plans__text,
.smartbuildings .ecobee-panel--team__text__paragraph,
.smartbuildings .ecobee-panel--feature__text__description,
.smartbuildings .ecobee-panel--mobile__text__paragraph,
.smartbuildings .ecobee-panel--hardware-features__description,
.smartbuildings .ecobee-panel--hero-thermostat__text,
.smartbuildings .ecobee-panel--thermo-software__description {
	/* 18px */
	font-size: 1.125rem !important;
	line-height: 1.5 !important;
}

.smartbuildings .header-section h2,
.smartbuildings .header-section p,
.smartbuildings .ecobee-panel--hardware-features__description {
	max-width: 570px;
}

body.smartbuildings .bootstrap span.ecobee-panel__header,
.bootstrap span.small-header,
.contractors .heading--small {
	color: var(--brand-black);
}

/* heading color overrides */
.smartbuildings h2,
.smartbuildings .ecobee-panel--ecobee4__title,
.smartbuildings .ecobee-panel--ecobee3-lite__title,
.smartbuildings .ecobee-panel--ems-si__title,
.smartbuildings .ecobee-panel--room-sensor__title {
	color: var(--brand-black);
}

/* SB Thermostats Page */
/* -------------------------------- */

/* thermostat page hero */
.smartbuildings .ecobee-panel--hero-thermostat__header {
	font-family: var(--font-family-secondary);
}

/* checkmark feature lists */
.smartbuildings .ecobee-panel--ecobee4__list li,
.smartbuildings .ecobee-panel--ecobee3-lite__list li,
.smartbuildings .ecobee-panel--ems-si__list li,
.smartbuildings .ecobee-panel--room-sensor__list li {
	/* 18px */
	font-size: 1.125rem !important;
	line-height: 1.5 !important;
}

.smartbuildings .ecobee-panel--thermo-software__header {
	font-family: var(--font-family-secondary);
}

/* Sticky Subnav */
/* -------------------------------- */

/* active link */
@media only screen and (min-width: 841px) {
	.smartbuildings
		.navbar
		.smartbuildings-navbar-container__items__item--active {
		border-bottom: 2px solid var(--blue-light);
	}
}

/* SmartBuildings button-style overrides */
/* -------------------------------- */

/* Watch Video button */
.smartbuildings .ecobee-panel--software__text__video-link {
	color: var(--brand-black);
	text-transform: unset;
}

.smartbuildings .ecobee-panel--software__text__video-link > span:not([class]) {
	font-weight: 700 !important;
}

/* get started button text in sticky nav */
.smartbuildings
	.navbar
	.smartbuildings-navbar-container__items
	.smartbuildings__button {
	font-size: 14px;
}

.smartbuildings__button {
	background-color: #fff !important;
	letter-spacing: unset;
}

.smartbuildings__button:hover {
	background-color: var(--brand-black) !important;
	color: #fff !important;
	letter-spacing: unset;
	text-decoration: none !important;
}

.smartbuildings__button.button-white {
	background-color: rgba(255, 255, 255, 0.25) !important;
	box-shadow: none;
	color: #fff !important;
}

.smartbuildings__button.button-white:hover {
	background-color: var(--brand-black) !important;
	color: #fff !important;
}

.smartbuildings__button.button-white:focus {
	background-color: var(--yellow-default) !important;
	color: var(--brand-black) !important;
}

.smartbuildings
	.navbar
	.smartbuildings-navbar-container__items
	.smartbuildings__button {
	border-radius: 2rem;
	color: var(--brand-black) !important;
}

.smartbuildings
	.navbar
	.smartbuildings-navbar-container__items
	.smartbuildings__button:hover {
	color: #fff !important;
	background-color: var(--brand-black) !important;
}

/* checkmark bullets */
/* -------------------------------- */

.smartbuildings .ecobee-panel--sb-bullets .container ul li,
.smartbuildings .ecobee-panel--ecobee4__list li,
.smartbuildings .ecobee-panel--ecobee3-lite__list li,
.smartbuildings .ecobee-panel--ems-si__list li,
.smartbuildings .ecobee-panel--room-sensor__list li {
	background-image: url("data:image/svg+xml,%3Csvg%20width%3D%2215%22%20height%3D%2215%22%20viewBox%3D%220%200%2015%2015%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%3Cg%20fill%3D%22none%22%20fill-rule%3D%22evenodd%22%3E%3Cpath%20d%3D%22M7.5%2015C3.358%2015%200%2011.642%200%207.5%200%203.358%203.358%200%207.5%200%2011.642%200%2015%203.358%2015%207.5c0%204.142-3.358%207.5-7.5%207.5z%22%20fill%3D%22%236490E8%22%20fill-rule%3D%22nonzero%22%2F%3E%3Cpath%20stroke%3D%22%23FFF%22%20stroke-width%3D%222%22%20stroke-linecap%3D%22square%22%20d%3D%22M5%208l1.893%202%203.66-4%22%2F%3E%3C%2Fg%3E%3C%2Fsvg%3E");
}

/* links */
/* -------------------------------- */
.smartbuildings .ecobee-link {
	color: var(--blue-default) !important;
}

.smartbuildings .ecobee-link:hover {
	color: var(--blue-dark) !important;
}

/* Bottom sections */
/* -------------------------------- */

.smartbuildings .ecobee-panel--plans {
	background-color: var(--blue-lighter);
	color: var(--brand-black) !important;
}

.smartbuildings .ecobee-panel--plans__headline {
	color: inherit;
	font-family: var(--font-family-secondary);
}

.smartbuildings .ecobee-panel--footer {
	background-color: #fff;
	color: var(--brand-black);
}

.smartbuildings .ecobee-panel--footer__text a:link,
.smartbuildings .ecobee-panel--footer__text a:visited {
	color: var(--blue-default);
}

.smartbuildings .ecobee-panel--footer__text a:hover {
	color: var(--blue-dark);
}

.smartbuildings .ecobee-panel--plans .smartbuildings__button {
	display: inline-flex;
}

.smartbuildings .ecobee-panel--plans .smartbuildings__button:hover {
	background-color: var(--brand-black) !important;
}

/* ================================ */
/* //////////////////////////////// */
/* About Us */
/* https://www.ecobee.com/about/ */
/* //////////////////////////////// */
/* ================================ */

/* Team member profile */
/* -------------------------------- */

/* Designation heading under bio photo */
.team__profile h5 {
	font-family: var(--font-family-primary);
	font-weight: 500;
	margin-bottom: 0.5rem;
}

/* Bio name heading */
.team__profile h6 {
	margin-bottom: 1rem;
}

/* ================================ */
/* //////////////////////////////// */
/* Compatibility Checker Landing */
/* https://www.ecobee.com/compatibility/ */
/* //////////////////////////////// */
/* ================================ */

.compatibility-landing .ecobee-panel--hero .wrap .content a {
	color: var(--brand-black);
}

.compatibility-landing .ecobee-panel--hero .wrap .content p {
	color: inherit !important;
}

/* Switch+ Compatibility page */
/* -------------------------------- */

/* Watch video button */
/* reset all current styles */
.compatibility-hyperion
	.ecobee-panel--compatibility
	.content-panel
	.see-in-action--btn {
	all: initial;
	/* new styles */
	position: relative;
	display: inline-block;
	padding: 0.75em 1.25em 0.5em 1em;
	margin-top: 0.5rem;
	color: var(--brand-black);
	box-shadow: inset 0 0 0 2px var(--brand-black);
	border-radius: 2rem;
}

/* remove green play icon image */
.compatibility-hyperion
	.ecobee-panel--compatibility
	.content-panel
	.see-in-action--btn
	img {
	display: none;
}

/* link */
.compatibility-hyperion
	.ecobee-panel--compatibility
	.content-panel
	.see-in-action--btn
	a {
	color: inherit;
	line-height: 1;
	font-weight: 700;
}

/* add new play icon */
.compatibility-hyperion
	.ecobee-panel--compatibility
	.content-panel
	.see-in-action--btn
	a::before {
	content: "";
	display: inline-block;
	width: 1.5rem;
	height: 1.5rem;
	vertical-align: middle;
	margin-right: 0.25rem;
	background: url("data:image/svg+xml,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2232%22%20height%3D%2232%22%20viewBox%3D%220%200%2032%2032%22%20fill%3D%22currentColor%22%3E%3Cpath%20fill-rule%3D%22evenodd%22%20d%3D%22M16%202c7.732%200%2014%206.268%2014%2014s-6.268%2014-14%2014S2%2023.732%202%2016%208.268%202%2016%202zm0%202C9.373%204%204%209.373%204%2016s5.373%2012%2012%2012%2012-5.373%2012-12S22.627%204%2016%204zm-2.848%208.274c.293-.468.91-.61%201.378-.318l5.113%203.196c.129.08.238.19.318.318.293.468.15%201.085-.318%201.378l-5.113%203.196c-.159.1-.343.152-.53.152-.552%200-1-.448-1-1v-6.392c0-.187.053-.37.152-.53z%22%2F%3E%3C%2Fsvg%3E")
		no-repeat center/contain;
	position: relative;
	top: -0.125em;
}

.is--html-loading::after {
	background: url("src/images/ecobee_loading_animation.gif") !important;
	background-size: 55px;
	height: 55px;
	animation: none;
	width: 55px;
}
